/*
Theme Name: Emarat Child
Theme URI: http://themeforest.net/user/edge_theme/portfolio/
Author: edge_theme
Author URI: http://themeforest.net/user/edge_theme
Description:	Child Theme for emarat
Template:		emarat
Version: 		1.0
Text Domain:  emarat-child
*/
.preloader {
  background-image: url("preloader.gif");
}
h2 {
  font-size: 25px;
}
.my-logo-bar {
  /*background-image: url("./images/effet-degrade-menu-01.svg");*/
  background: #9e1b21;
}
.my-logo-bar svg {
  fill: white !important;
}
.my-logo {
  display: block;
  text-align: center;
  width: 336px;
  margin: 0 auto;
}
.main-menu nav > ul li.menu-item-has-children > a:after {
  color: #9e1b21;
  font-weight: bold;
}
.my-header-top-bar p i {
  color: #9e1b21 !important;
  font-size: 19px;
  position: relative;
  bottom: -2px;
}
.blog-post .featured-image {
  height: 233px;
}
.blog-post .featured-image img {
  max-height: 100%;
}
.my-header-nav {
  border-top: 0 !important;
}
.big-icon i {
  font-size: 30px;
  line-height: 30px;
}
.big-icon a {
  padding: 0 !important;
}
h3 {
  line-height: 26px !important;
}
h3 em {
  font-style: normal;
  color: #8c1b1f;
}
.page-content-area {
  padding-top: 30px;
  padding-bottom: 60px;
}
/* MENU de navigation*/
.main-menu nav ul li a {
  font-size: 12px;
  padding: 23px 8px;
}
.main-menu .big-icon {
  padding: 0;
  position: relative;
  top: 3px;
}
/* Newsletter */
#mailpoet_form_1 .mailpoet_form {
  display: flex;
  flex-wrap: wrap-reverse;
  justify-content: space-between;
}
.my-singup-filed-two h3 {
  text-align: center;
}
.mailpoet_submit {
  color: #fff;
  background: #8c1b1f;
  text-transform: uppercase;
  padding: 10px 42px;
  font-size: 12px;
  font-weight: bold;
  border: none;
  border-radius: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#mailpoet_form_1 .mailpoet_text,
#mailpoet_form_1 .mailpoet_textarea {
  border: none;
  background: #ffffff;
  border-radius: 0;
  height: 40px;
  font-size: 12px;
  color: #0a0a0a;
  width: 98% !important;
}
.mailpoet_form p:nth-of-type(1) {
  width: 40%;
}
.mailpoet_form p:nth-of-type(2) {
  width: 40%;
}
.mailpoet_form p:nth-of-type(3) {
  width: 20%;
}

.my-left-separator h2 {
  color: #fff;
}
.blog-post .featured-image {
  max-height: 200px;
}
#mailpoet_form_1 .mailpoet_validate_success {
  width: 100% !important;
}
.emarat-footer-contact img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.what-peopl-says h2 {
  float: none !important;
}
.what-peopl-says.my-section-title .my-title-line {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.d-none {
  display: none !important;
}
.wpml-ls-legacy-list-horizontal {
  padding: 0 7px !important;
}

.wpml-ls-statics-shortcode_actions .wpml-ls-current-language > a {
  color: white;
  background-color: #000000;
}

.wpml-ls-statics-shortcode_actions,
.wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu,
.wpml-ls-statics-shortcode_actions a {
  border-color: transparent !important;
}
.customCheckbox {
  float: left;
  position: relative;
  width: 20px;
  height: 20px;
  background: rgba(158, 158, 158, 0.521);
  border-radius: 2px;
  border: 1px solid rgba(158, 158, 158, 0.521);
  box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.1);
  margin-right: 5px;
  overflow: hidden;
}

.customCheckbox.customCheckboxChecked {
  background: rgba(140, 27, 31, 0.7098039215686275);
  border: 1px solid rgba(140, 27, 31, 0.7098039215686275);
}

.customCheckbox input {
  opacity: 0;
  cursor: pointer;
  z-index: 5;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.customCheckbox span {
  display: none;
  text-align: center;
  line-height: 20px;
  font-size: 90%;
  color: #fff;
}

.customCheckbox.customCheckboxChecked span {
  display: block;
}

.element-input {
  margin-bottom: 10px;
}
.element-input input:focus {
  border-color: #8c1b1f;
}
.element-checkbox {
  margin-bottom: 10px;
}
.element-input label.title,
.element-checkbox label.title {
  color: rgba(140, 27, 31, 0.86);
}
.wpcf7-submit {
  width: 100%;
  padding: 10px 20px;
  background-color: rgba(140, 27, 31, 0.77) !important;
  border: none;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}
.wpcf7-submit:hover {
  background-color: rgba(252, 216, 70, 0.9);
  color: #000000;
}
.my-section-title h2 span {
  padding-left: 10px;
}
.maintain-form label,
.wpcf7-form label {
  cursor: pointer;
}
.sidebar {
  background: #e3e3e3;
  height: 100%;
  min-height: 100%;
  padding: 20px;
}
.blog-meta {
  display: none;
}
.main-menu nav ul li > ul.sub-menu li a {
  padding: 10px 10px;
}
.main-menu nav ul > li ul {
  width: 230px;
}
#mailpoet_form_1 .mailpoet_validate_error {
  width: 100% !important;
  margin-bottom: 10px !important;
}
.devis-form {
  background: #e3e3e3;
  padding: 20px 20px 0 20px;
  box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 4px 0 rgba(0, 0, 0, 0.14),
    0 3px 3px -2px rgba(0, 0, 0, 0.12);
}
.my-header-top-col .wpml-ls-legacy-list-horizontal a span {
  vertical-align: middle;
  font-size: 12px;
}
.my-header-top-col .icl_lang_sel_translated {
  display: none;
}
.my-header-nav .main-menu nav ul > li ul {
  top: 66px;
}
@media (min-width: 320px) and (max-width: 767px) {
  .my-header-top-col {
    text-align: left !important;
  }
}
